body {
     background: none repeat scroll 0% 0% #FFFFFF;
     font-family: Verdana,Arial,Helvetica,sans-serif;
     font-size: 11px;
     line-height: 20px;
     margin: 0pt;
     padding: 0pt;
}

.klausimas {
     cursor: pointer;
}

a {
     color: #000000;
}

a img {
     border: medium none;
}

#block .right_block h1 {
     font-size: 20px;
}

#block .right_block h3 {
     font-size: 12px;
}

#header {
     background: none repeat scroll 0% 0% #DFE1E4;
     height: 245px;
}

#header a {
     display: block;
     float: left;
     height: 91px;
     margin: 141px 0pt 0pt 213px;
     position: relative;
     width: 260px;
}

#header div {
     background: url("../images/logo.jpg") no-repeat scroll left center #DFE1E4;
     height: 245px;
     margin: 0pt auto;
     width: 1050px;
}

#menu {
     background: url("../images/top_menu_right_bg.jpg") no-repeat scroll right top #00ACEE;
     clear: both;
     height: 25px;
     min-width: 1000px;
}

#menu a#home {
     background: url("../images/home.jpg") no-repeat scroll 0% 0% transparent;
     display: block;
     height: 25px;
     margin: 0pt auto -25px;
     position: relative;
     right: 490px;
     width: 30px;
     z-index: 50;
}

#menu > div {
     background: url("../images/top_menu.jpg") no-repeat scroll right top transparent;
     clear: both;
     height: 32px;
     margin: 0pt auto;
     position: relative;
     width: 1000px;
     z-index: 5;
}

#menu > div ul li a {
     color: #FFFFFF;
     display: block;
     float: right;
     font-size: 11px;
     font-weight: bold;
     padding: 3px 14px;
     position: relative;
     text-align: center;
     text-decoration: none;
}

#menu ul, #menu ul li {
     float: right;
     list-style: none outside none;
     margin: 0pt;
     padding: 0pt;
}

#menu > div ul li {
     display: block;
     float: left;
     list-style: none outside none;
}

#menu > div ul li ul {
     clear: both;
     display: none;
     margin-top: 25px;
     padding-bottom: 15px;
     position: absolute;
     z-index: 400;
}

#menu > div ul li ul li {
     clear: both;
     float: left;
}

#menu > div ul li ul li a {
     background: none repeat scroll 0% 0% #C65818;
     color: #FFFFFF;
     display: block;
     font-size: 11px;
     font-weight: bold;
     padding: 2px 14px;
     position: relative;
     text-align: left;
     text-decoration: none;
}

#menu > div ul li ul li a:hover, #menu div ul li ul li a.active {
     background: none repeat scroll 0% 0% #797979;
     color: #FFFFFF;
}

#menu div a:hover, #menu div a.active {
     background: url("../images/active_menu.jpg") no-repeat scroll 0% 0% transparent;
     color: #FFFFFF;
}

#menu div #nav4 a {
     width: 70px;
}

#menu div #nav4 a:hover, #menu div #nav4 a.active {
     background-position: -666px 0pt;
}

#menu div #nav3 a {
     width: 186px;
}

#menu div #nav3 a:hover, #menu div #nav3 a.active {
     background-position: -453px 0pt;
}

#menu div #nav2 a {
     width: 199px;
}

#menu div #nav2 a:hover, #menu div #nav2 a.active {
     background-position: -225px 0pt;
}

#menu div #nav1 a {
     width: 120px;
}

#menu div #nav1 a:hover, #menu div #nav1 a.active {
     background-position: -78px 0pt;
}

#block {
     clear: both;
     margin: 30px auto 0pt;
     min-height: 500px;
     width: 1015px;
}

#block #left {
     float: left;
}

#left_menu {
     float: left;
     width: 230px;
}

#left_menu h4 {
     background: url("../images/left_top.jpg") no-repeat scroll 0% 0% transparent;
     color: #FFFFFF;
     display: block;
     float: left;
     font-size: 16px;
     font-weight: bold;
     margin: 0pt;
     padding: 18px 0pt 20px 20px;
     position: relative;
     width: 210px;
     z-index: 2;
}

#left_menu div {
     background: url("../images/left_bg.jpg") repeat-y scroll 0% 0% transparent;
     float: left;
     margin: -1px 0pt;
     padding: 10px 0pt;
     position: relative;
     width: 229px;
     z-index: 1;
}

#left_menu h3 {
     background: url("../images/category_bg.jpg") no-repeat scroll 0% 0% transparent;
     color: #5C4D3F;
     display: block;
     float: left;
     font-size: 12px;
     font-weight: normal;
     margin: 2px 8px;
     padding: 2px 0pt 3px 12px;
     position: relative;
     width: 200px;
     z-index: 2;
}

 #left_menu div span a {
     background: url("../images/left_a_bg.jpg") no-repeat scroll right top transparent;
     clear: both;
     color: #000000;
     display: block;
     float: left;
     margin: 1px 0pt 0pt 10px;
     padding: 3px 0pt 3px 10px;
     position: relative;
     text-decoration: none;
     width: 195px;
}

#left_menu div span a:hover, #left_menu div span a.active {
     background: url("../images/left_a_bg_active.jpg") no-repeat scroll right top transparent; 
     color: #035777;
} 

#left_block {
     clear: both;
     float: left;
     margin-top: 5px;
     width: 230px;
}

#left_block img.icon {
     margin: -53px 0pt 0pt 6px;
     position: relative;
     z-index: 3;
}

#left_block h4 {
     background: url("../images/left_block_top.jpg") no-repeat scroll 0% 0% transparent;
     color: #8E3D12;
     display: block;
     float: left;
     font-size: 18px;
     font-weight: normal;
     margin: 0pt;
     padding: 18px 0pt 20px 70px;
     position: relative;
     text-transform: uppercase;
     width: 160px;
     z-index: 2;
}

#left_block div {
     background: url("../images/left_block_bg.jpg") repeat-y scroll 0% 0% transparent;
     float: left;
     margin: -4px 0pt;
     padding: 10px 20px;
     position: relative;
     width: 195px;
     z-index: 1;
}

#left_block div a.orange {
     background: url("../images/ok.jpg") no-repeat scroll right top transparent;
     clear: both;
     color: #333333;
     display: block;
     float: right;
     height: 25px;
     margin-bottom: -15px;
     padding: 5px 35px 0pt 0pt;
     position: relative;
     text-decoration: none;
}

#left_block div a.orange:hover {
     text-decoration: underline;
}

#content {
     float: left;
     font-size: 12px;
     margin: 0pt 0pt 0pt 15px;
     min-height: 500px;
     padding-right: 15px;
     width: 485px;
}

#content h1 {
     border-bottom: 1px solid #6A6A6A;
     color: #6A6A6A;
     display: block;
     font-size: 20px;
     font-weight: normal;
     margin: 3px 0pt 15px;
     padding: 8px;
     width: 465px;
}

#height {
     float: left;
     height: 760px;
     width: 1px;
}

#walkers {
     clear: both;
     float: left;
     width: 100%;
}

#top, #back {
     background: url("../images/top.jpg") no-repeat scroll right top transparent;
     color: #6A6A6A;
     display: block;
     float: right;
     height: 25px;
     margin-right: 15px;
     padding: 3px 32px 0pt 0pt;
     position: relative;
     text-align: right;
     text-decoration: none;
     width: 40px;
}

#back {
     background: url("../images/back.jpg") no-repeat scroll right top transparent;
     color: #6A6A6A;
}

#content .item {
     float: left;
     height: 280px;
     margin-right: 5px;
     width: 237px;
}

#content .item h3 {
     background: url("../images/item_top.jpg") no-repeat scroll 0% 0% transparent;
     color: #505050;
     display: block;
     float: left;
     font-size: 12px;
     font-weight: normal;
     height: 27px;
     line-height: 16px;
     margin: 0pt 0pt -1px;
     padding: 14px 5px 0pt;
     position: relative;
     text-align: center;
     width: 221px;
     z-index: 2;
}

#content .item a.img {
     border-left: 1px solid #C4C2C3;
     border-right: 1px solid #C4C2C3;
     color: #6A6A6A;
     display: block;
     float: left;
     font-size: 12px;
     height: 180px;
     line-height: 16px;
     margin: 0pt;
     padding: 10px 0pt 0pt 0px;
     position: relative;
     text-align: center;
     width: 229px;
     z-index: 1;
}

#content .item a.img img {
     border: 0pt none;
}

#content .item span {
     background: url("../images/item_bottom.jpg") no-repeat scroll 0% 0% transparent;
     color: #035777;
     display: block;
     float: left;
     font-size: 15px;
     height: 52px;
     line-height: 16px;
     margin: 0pt 0pt -1px;
     padding: 2px 0pt 0pt 5px;
     position: relative;
     text-align: center;
     width: 226px;
     z-index: 2;
}

#content .item span b, #content .item span strike {
     float: left;
     padding: 8px 0pt 0pt 5px;
     text-align: center;
}

#content .item span strike {
     color: #000000;
     font-size: 10px;
}

#content .item_prices {
     float: left;
     height: 30px;
     width: 120px;
}

#content .item span a.orange {
     background: url("../images/more.jpg") no-repeat scroll right top transparent;
     clear: both;
     color: #4C4C4C;
     display: block;
     float: right;
     font-size: 10px;
     height: 22px;
     margin: -28px 5px 0pt 0pt;
     padding: 5px 30px 0pt 0pt;
     position: relative;
     text-decoration: none;
}

.item span a.orange:hover {
     text-decoration: underline;
}

.sub_cat_name {
     border-bottom: 1px solid #4C4C4C;
     color: #4C4C4C;
     float: left;
     font-size: 14px;
     font-weight: normal;
     margin: 5px 0pt 10px;
     padding: 0pt 0pt 8px;
     width: 482px;
}

.atributes {
     border-bottom: 1px dotted #777777;
     clear: both;
     float: left;
     margin: 5px 0pt;
     padding: 5px 0pt;
     width: 482px;
}

.atributes a.orange {
     clear: both;
     color: #C02922;
     cursor: pointer;
     display: block;
     float: right;
     font-size: 12px;
     height: 22px;
     margin: -56px 5px 0pt 0pt;
     padding: 5px 30px 0pt 0pt;
     position: relative;
     text-decoration: none;
}

.atributes a img {
     border: medium none;
     float: left;
     margin-right: 5px;
}

.atributes span {
     float: left;
     height: 52px;
     padding: 25px 0pt 0pt;
}

.atributes b, .atributes strike {
     clear: both;
     display: block;
     float: left;
     font-size: 10px;
     text-align: center;
     width: 70px;
}

.atributes .item_prices {
     float: left;
     height: 30px;
     width: 70px;
}

.atributes h3 {
     color: #8E3D12;
     float: left;
     font-size: 12px;
     height: 52px;
     line-height: 16px;
     margin: 0pt;
     padding: 30px 0pt 0pt;
     position: relative;
     width: 230px;
     z-index: 2;
}

.atributes a.img {
     float: left;
     margin: 0pt;
     position: relative;
     text-align: center;
     width: 100px;
     z-index: 1;
}

#block #content #item {
     float: left;
     width: 480px;
}

#block #content #item h2#name {
     color: #4C4C4C;
     font-size: 18px;
     font-weight: normal;
     margin: 5px 0pt 15px;
     padding: 0pt;
}

#block #content #item #files {
     border: 1px solid #FFFFFF;
     float: left;
     width: 240px;
}

#block #content #item #files td {
     border: 1px solid #FFFFFF;
}

#block #content #item #files #images {
     background: url("../images/foto_inside.jpg") no-repeat scroll 0% 0% transparent;
     border: 0pt none #FFFFFF;
}

#block #content #item #files a img {
     border: medium none;
}

#block a.pdf {
     background: url("../images/pdf.jpg") no-repeat scroll 0% 0% transparent;
     color: #333333;
     display: block;
     float: left;
     font-size: 10px;
     height: 20px;
     margin: 2px 0pt;
     padding: 0pt 0pt 0pt 25px;
}

#block #content #item #files i {
     color: #000000;
     float: left;
     font-size: 8px;
     font-style: normal;
     margin: 3px 4px;
     text-decoration: none;
}

#block #content #item #files span {
     clear: both;
     float: left;
}

#block #content #item #info {
     float: left;
     padding: 20px 0pt 0pt 25px;
     width: 210px;
}

#block #content #item #info a#uzsakyti {
     background: url("../images/order_button.jpg") no-repeat scroll 0% 0% transparent;
     color: #FFFFFF;
     display: block;
     float: left;
     font-size: 14px;
     font-weight: bold;
     margin: 5px 0pt;
     padding: 6px;
     text-align: center;
     text-decoration: none;
     width: 200px;
}

#block #content #item #info strike {
     clear: both;
     color: #AAAAAA;
     display: block;
     float: left;
     margin: 2px 0pt;
}

#block #content #item #info strike i {
     color: #000000;
     font-style: normal;
}

#block #content #item #info b {
     clear: both;
     color: #035777;
     display: block;
     float: left;
     font-size: 24px;
     margin: 5px 0pt;
     padding: 3px 0pt;
}

#block #content #item #info span {
     clear: both;
     color: #035777;
     display: block;
     float: left;
     font-size: 12px;
     padding-top: 5px;
}

#block #right {
     float: left;
}

#block .right_block {
     clear: both;
     float: left;
     margin-bottom: 8px;
     width: 260px;
}

#block .right_block img.icon {
     margin: -62px 0pt 11px 6px;
     position: relative;
     z-index: 3;
}

#block .right_block h4, #block .right_block h5 {
     background: url("../images/right_top.jpg") no-repeat scroll 0% 0% transparent;
     color: #5C4D3F;
     display: block;
     float: left;
     font-size: 18px;
     font-weight: normal;
     height: 50px;
     margin: 0pt;
     padding: 18px 0pt 0pt 67px;
     position: relative;
     text-transform: uppercase;
     width: 187px;
     z-index: 2;
}

#block .right_block h5 {
     font-weight: bold;
     text-transform: none;
}

#block .right_block h5 {
     font-size: 11px;
}

#block .right_block div {
     border-left: 1px solid #CCCCCC;
     border-right: 1px solid #CCCCCC;
     float: left;
     margin: -4px 0pt;
     padding: 10px 15px;
     position: relative;
     width: 220px;
     z-index: 1;
}

#block .right_block div a.orange {
     background: url("../images/ok.jpg") no-repeat scroll right top transparent;
     clear: both;
     color: #F25B00;
     display: block;
     float: right;
     height: 25px;
     margin-bottom: -15px;
     padding: 5px 35px 0pt 0pt;
     position: relative;
     text-decoration: none;
}

span.counter {
     color: #9D9D9D;
     display: block;
     font-size: 22px;
     font-weight: bold;
     text-align: center;
     width: 220px;
}

#block .share a.orangeb {
     background: url("../images/share_button.jpg") no-repeat scroll right top transparent;
     clear: both;
     color: #035777;
     display: block;
     float: right;
     height: 40px;
     margin-bottom: -15px;
     padding: 20px 60px 0pt 0pt;
     position: relative;
     text-decoration: none;
}

#block .right_block div a.orange:hover, #block .share a.orangeb:hover {
     text-decoration: underline;
}

#block .share {
     clear: both;
     color: #FFFFFF;
     float: left;
     margin-bottom: 8px;
     width: 245px;
}

#block .share p, #block .share span {
     line-height: 12px;
     margin: 0pt;
     padding: 0pt;
}

#block .share a img {
     border: medium none;
}

#block .share h4 {
     background: url("../images/share_top.jpg") no-repeat scroll 0% 0% transparent;
     color: #5C4D3F;
     display: block;
     float: left;
     font-size: 18px;
     font-weight: normal;
     height: 45px;
     margin: 0pt;
     padding: 12px 0pt 0pt 87px;
     position: relative;
     text-transform: uppercase;
     width: 168px;
     z-index: 2;
}

#block .share div {
     background: url("../images/share_bg.jpg") repeat-y scroll 0% 0% transparent;
     float: left;
     margin: -2px 0pt;
     padding: 10px 20px;
     position: relative;
     width: 215px;
     z-index: 1;
}

#bottom {
     background: url("../images/bottom.jpg") repeat-y scroll right top #00ACEE;
     clear: both;
     font-size: 10px;
     height: 20px;
     padding: 10px 0pt 0pt;
}

#bottom #bottom_menu {
     clear: both;
     height: 20px;
     margin: 0pt auto;
     position: relative;
     width: 1000px;
     z-index: 1;
}

#bottom #bottom_menu a.link {
     border-right: 1px solid #FFFFFF;
     color: #FFFFFF;
     display: block;
     float: left;
     line-height: 12px;
     padding: 0pt 15px;
     position: relative;
     text-align: center;
     text-decoration: none;
     text-transform: uppercase;
}

#bottom #bottom_menu a.link:hover {
     text-decoration: underline;
}

#bottom #bottom_menu div {
     float: left;
     width: 630px;
}

#bottom #bottom_info {
     color: #FFFFFF;
     float: left;
     line-height: 12px;
     width: 365px ! important;
}

#glass {
     background: url("../images/big.png") no-repeat scroll 43px 3px transparent;
     color: #991111;
     display: block;
     font-size: 16px;
     height: 20px;
     margin-top: 8px;
     text-decoration: none;
     width: 200px;
}

#bottom #bottom_info span {
     margin-right: 0pt;
}

#bottom #bottom_info a {
     color: #FFFFFF;
}
